@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');
body{
	font-family: Poppins, sans-serif;
	color: #000;
	font-size:12px;
	font-style:normal;
}
h1 {
    font-size: 18px !important;
    line-height: 30px !important;
    font-weight: bold;
    color: #028102 !important;
}
h6{
	text-transform: capitalize;
}
.top-strip{
	padding: 2px 0;
	background-color: #000;
}
.top-strip h6{
	color: #fff;
}

p.lead{
	font-size: 21px;
	margin-bottom: 20px;
}
.category-btn{
	margin-bottom: 5px;
    font-size: 12px;
	font-weight:bold;
    padding: 5px;
    border-radius: 20px;
}
.alert{
	padding: 5px 15px;
}
.cart-btn{
	padding: 0 8px !important;
}
.h-spin{
	height: 24px !important;
}

.text-bold{
	font-weight: bold !important;
}
.text-light{
	font-weight: 300 !important;
}
.home-wrapper{
	padding: 30px 0;
}
.navbar{
	margin-bottom: 0;
}
.navbar-default{
	background-color: transparent;
	border-radius: 0;
	border:0;
	box-shadow: 0px 1px 10px 2px black;
}
.navbar-default .navbar-nav>li>a{
	color: #000;
	font-weight: bold;
}
.nav>li>a{
	padding: 6px 20px;
}
.navbar-default .navbar-nav>li>.btn-primary{
	border-radius: 20px;
}
.navbar-default .navbar-nav>li>.btn-primary:hover{
	background-color: #ff5a00;
}
.navbar-default .navbar-toggle{
	border-color: #ece7e7;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #000;
}
.navbar-toggle{
	margin-top: 20px;
}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.btn-warning,.btn-warning:hover{
	background: #177701 !important;
    border: 1px solid #177701 !important;
    color: #fff;
}
.btn.btn-primary:hover{
	background:#40b501; 
}
.banner{
	padding:0; 
}

.banner-content{
	text-align: center;
	margin-top: 50px;
	padding: 50px;
	height: 300px
}

.icons{
	padding: 30px 0;
}

.icons .thumbnail{
	border-radius: 0;
	border:0 !important;
	box-shadow: none; 
	text-align: center;
}

.icons .thumbnail .caption h3{
	color: #057402;
}

.icons .thumbnail .caption p{
	font-size: 22px
}
.aboutus{
	background-color: #f4f4f4;
}
.aboutus,.product-categories{
	padding: 30px 0;
}

.product-categories .row .col-md-3{
	padding: auto 10px;
}

.aboutus h2{
	color:#057402;
}
.products{
	padding: 30px 0;
}
.delivery-banner{
	padding: 30px 0;
	background-color: #f7f7f9;
}
.videos{
	padding: 30px 0 15px;
}
.videos .videos-title{
	text-transform: uppercase;
	font-weight: bold;
}
.videos .videos-title span{
	color: #e63434;
}
.reviews{
	padding: 30px 0 15px; 
	background-color: #f7f7f9;
}
.reviews .reviews-title,.custom-title{
	text-transform: uppercase;
	font-weight: bold;
}
.reviews .reviews-title span,.custom-title span{
	color: #e63434;
}
#quote-carousel {
    padding: 0 10px 30px 10px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li{
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.review-image img{
	width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

.form-field{
	background: #00ffa2;
	padding: 30px 0;
}

.footer{
	background: #000;
	padding: 10px 0;
	font-size: 14px;
}

.footer-first{
	padding: 30px 0;
}
.footer-second{
	padding: 10px 0;
}
.text-white{
	color: #ffffff !important;
}

.login,.profile{
	padding: 30px 0;
}

.owl-theme .owl-nav [class*="owl-"],.owl-theme .owl-nav:hover [class*="owl-"]{
	background-color: transparent;
	border: 0;
	margin: 0;
	padding:0; 
	margin-top: 30px
}
.owl-prev, .owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block !important;
    border:0;
}
.owl-prev { left: -20px; }
.owl-next { right: -20px; }
.owl-prev i, .owl-next i {transform : scale(2,5); color: #01911f;}
.owl-prev:hover i, .owl-next:hover i {transform : scale(2,5);color: #01911f;}

.affix {
    top:0;
    right:0;
    position:sticky;
    z-index: 999999999;
    background-color: #01911f !important;
    padding: 10px 0 5px;
}

.affix a{
    color: #fff;
    border-color: #fff;
}

.affix .owl-prev i,.affix .owl-next i {transform : scale(2,5); color: #fff;}
.affix .owl-prev:hover i,.affix .owl-next:hover i {transform : scale(2,5);color: #fff;}
.affix  .btn-primary{
	background-color: #fff;
	color:  #01911f;
}
.single-product .caption h5{
	font-size: 13px;
}
.single-product .caption p{
	/*padding: 10px 0;*/
	font-size: 16px;
}

.single-product .sp-2{
	padding-left: 20% !important;
}

.orders .media{
	border: 1px solid orange;
}

.orders .media .media-object{
	width: 230px;
}

.media-body{
	padding: 5px 10px;
}

.widget{
	padding: 50px;
}

.login-form{
	margin-top: 20px;
}

label{
	font-weight: bold !important;
	color: #177701 !important;
}

.viewcart{
	background: #01911f;
}

.order-items .table tr > td{
	padding: 5px;
}

.bill-details .table > tr > td{
	border-top: 0;
}

.btn.btn-default{
	background: #177701 !important;
    border: 1px solid #177701 !important;
}
.blinking{
    animation:blinkingText 1.2s infinite;
}

.intl-tel-input {
	margin: 10px;
	font-size: 14px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #333;
}
.intl-tel-input input {
	width: 250px;
	border: 1px solid #CCC;
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}

@keyframes blinkingText{
    0%{  color: #fff;    }
    49%{ color: #000; }
    60%{ color: transparent; }
    99%{ color:transparent;  }
    100%{ color: #fff;    }
}

.hr-text {
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  color: black;
  text-align: center;
  height: 1.5em;
  opacity: 1;
}
.hr-text:before {
  content: "";
  background: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(#818078), to(transparent));
  background: linear-gradient(to right, transparent, #177701, transparent);
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
}
.hr-text:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  color: black;
  padding: 0 0.5em;
  line-height: 1.5em;
  color: #177701;
  background-color: #fcfcfa;
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 

	.admin-logo{
		width: 45%;
	}
	.top-strip{
		text-align: center 
	}
	.top-strip h6{
		font-size: 12px;
		padding: 5px 0;
		font-weight: normal;
		line-height: 12px;
	}

	.site-logo{
		width: 30%;
		padding: 7px 0 0 20px;		
	}
	.aboutus h2{
		font-size: 21px
	}

	p.lead{
		font-size: 16px;
		margin-bottom: 20px;
	}

	.navbar-nav, .navbar-nav .open .dropdown-menu{
		text-align: center;
	}
	.single-product .sp-2{
		padding-left: 25%;
	}
	.single-product .add-button{
		float: right;
	}
	.single-product h5{
		font-size: 12px;
    	line-height: 18px;
	}
	.single-product .caption p{
		padding: 5px 0;
	}
	.orders .media .media-object{
		width: 100px;
	}

	h4{
		font-size: 16px;
		line-height: 24px;
	}

	.category-search{
		padding: 5px 10px;
	    border: 2px solid #01911f;
	    font-weight: bold;
	    font-size: 14px;
	    line-height: 45px;
	}
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { 
	.admin-logo{
		width: 45%;
	}
	.farmlogo{
		margin-top: 20px;width: 30%;
	}
	.top-strip{
		text-align: center 
	}
	.top-strip h5{
		font-size: 15px;
		padding: 10px 0;
	}

	.site-logo{
		width: 30%;
    	padding: 7px 0 0 20px
	}
	.aboutus h2{
		font-size: 21px
	}

	p.lead{
		font-size: 16px;
		margin-bottom: 20px;
	}
	.single-product .sp-2{
		padding-left: 25%;
	}	

	.category-search{
		padding: 5px 10px;
	    border: 2px solid #01911f;
	    font-weight: bold;
	    font-size: 14px;
	    line-height: 45px;
	}
 }

 /*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
	.shop .add-button{
		float: right;
	}
	.top-strip{
		text-align: center 
	}
	.top-strip h5{
		font-size: 15px;
		padding: 10px 0;
	}

	.site-logo{
		width: 21%;
		padding: 10px 0 0 20px;
	}
	.aboutus h2{
		font-size: 21px
	}

	p.lead{
		font-size: 16px;
		margin-bottom: 20px;
	}
	.single-product .sp-2{
		padding-left: 25%;
	}

	.category-search{
		padding: 5px 20px;border: 2px solid #01911f;font-weight: bold;font-size: 23px;line-height: 57px;
	}
}

 /*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) { 
	.shop .add-button{
		float: right;
	}
	.single-product .sp-2{
		padding-left: 10% !important;
	}

	.category-search{
		padding: 5px 20px;
	    border: 2px solid #01911f;
	    font-weight: bold;
	    font-size: 23px;
	    margin: 0 5px;
	    line-height: 57px;
	}
}

 /*Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) { 
	.admin-logo{
		width: 50% !important;
		padding: 10px 0 0 20px;
	}	
	.site-logo{
		width: 100%;
	}
	.shop .add-button{
		float: right;
	}

	.single-product .sp-2{
		padding-left: 20% !important;
	}

	.product-categories .row .col-md-3{
		width: 12.28571428571429% !important;
	}

	.category-search{
		padding: 5px 20px;border: 2px solid #01911f;font-weight: bold;font-size: 23px;
	}
}

/*.container-fluid {
  padding-right: 6px;
  padding-left: 6px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: -6px;
  margin-left: -6px;
}*/
/*.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 6px;
  padding-left: 6px;
}*/
.thumbnail .caption {
    padding: 1px;
    color: #333;
}
/*
@media (min-width: 1200px)
.col-lg-3 {
    width: 25%;
    min-height: 270px;
} */

.item_quantity{
	position: relative;
	max-width: 80px;
	padding-left: 10px;
}
.item_quantity > input{
	width: 100%;
	border: none;
	font-size: 16px;
	color: #707070;
	background-color: transparent;
	outline: none;
	text-align: center;
}
.item_quantity > a{
	position: absolute;
	top: 50%;
	left: -5px;
	display: inline-block;
	transform: translateY(-50%);
	font-size: 20px;
	font-weight: 600;
	background-color: #ff5a00;
	color: #ffffff;
	padding:0 10px;
}
.item_quantity > a:last-child{
	left: auto;
	right: -15px;
} 

.preloader_wrapper{
	position:fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color:#ffffff;
	z-index:1111;
}
.preloader_inner {
	
}

b{
	font-weight: bold !important;
}
.btn.btn-sm {
	padding: 4px 8px !important;
	border-radius: 5px;
}
.btn {
	padding: 4px 8px !important;
	border-radius: 5px;
}